<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:fire scenario:location="26817"/>
  <scenario:fire scenario:location="51905"/>
  <scenario:fire scenario:location="64097"/>
  <scenario:fire scenario:location="39907"/>
  <scenario:fire scenario:location="64099"/>
  <scenario:fire scenario:location="56148"/>
  <scenario:fire scenario:location="27126"/>
  <scenario:fire scenario:location="63912"/>
  <scenario:fire scenario:location="40233"/>
  <scenario:fire scenario:location="32234"/>
  <scenario:fire scenario:location="63903"/>
  <scenario:hydrant scenario:location="16258"/>
  <scenario:hydrant scenario:location="8707"/>
  <scenario:hydrant scenario:location="13063"/>
  <scenario:hydrant scenario:location="11659"/>
  <scenario:hydrant scenario:location="13837"/>
  <scenario:hydrant scenario:location="16528"/>
  <scenario:hydrant scenario:location="10003"/>
  <scenario:hydrant scenario:location="16789"/>
  <scenario:hydrant scenario:location="7190"/>
  <scenario:hydrant scenario:location="16663"/>
  <scenario:hydrant scenario:location="14872"/>
  <scenario:hydrant scenario:location="16024"/>
  <scenario:hydrant scenario:location="17689"/>
  <scenario:hydrant scenario:location="12829"/>
  <scenario:hydrant scenario:location="15133"/>
  <scenario:hydrant scenario:location="13981"/>
  <scenario:hydrant scenario:location="12190"/>
  <scenario:hydrant scenario:location="14881"/>
  <scenario:hydrant scenario:location="17059"/>
  <scenario:hydrant scenario:location="8356"/>
  <scenario:hydrant scenario:location="14629"/>
  <scenario:hydrant scenario:location="15655"/>
  <scenario:hydrant scenario:location="13738"/>
  <scenario:hydrant scenario:location="7474"/>
  <scenario:hydrant scenario:location="16438"/>
  <scenario:hydrant scenario:location="14134"/>
  <scenario:hydrant scenario:location="11191"/>
  <scenario:hydrant scenario:location="9913"/>
  <scenario:hydrant scenario:location="5690"/>
  <scenario:hydrant scenario:location="11578"/>
  <scenario:hydrant scenario:location="16186"/>
  <scenario:hydrant scenario:location="16573"/>
  <scenario:hydrant scenario:location="18238"/>
  <scenario:hydrant scenario:location="7870"/>
  <scenario:hydrant scenario:location="11200"/>
  <scenario:hydrant scenario:location="7492"/>
  <scenario:hydrant scenario:location="12613"/>
  <scenario:hydrant scenario:location="9157"/>
  <scenario:hydrant scenario:location="8005"/>
  <scenario:hydrant scenario:location="16582"/>
  <scenario:hydrant scenario:location="5964"/>
  <scenario:hydrant scenario:location="13135"/>
  <scenario:hydrant scenario:location="10066"/>
  <scenario:hydrant scenario:location="14674"/>
  <scenario:hydrant scenario:location="16852"/>
  <scenario:hydrant scenario:location="11353"/>
  <scenario:hydrant scenario:location="63194"/>
  <scenario:hydrant scenario:location="14557"/>
  <scenario:hydrant scenario:location="63074"/>
  <scenario:hydrant scenario:location="3811"/>
  <scenario:hydrant scenario:location="14053"/>
  <scenario:hydrant scenario:location="12775"/>
  <scenario:hydrant scenario:location="8041"/>
  <scenario:hydrant scenario:location="11245"/>
  <scenario:hydrant scenario:location="15601"/>
  <scenario:hydrant scenario:location="503"/>
  <scenario:hydrant scenario:location="12280"/>
  <scenario:hydrant scenario:location="11641"/>
  <scenario:hydrant scenario:location="9598"/>
  <scenario:civilian scenario:location="22664"/>
  <scenario:civilian scenario:location="39330"/>
  <scenario:civilian scenario:location="65169"/>
  <scenario:civilian scenario:location="26903"/>
  <scenario:civilian scenario:location="42346"/>
  <scenario:civilian scenario:location="63575"/>
  <scenario:civilian scenario:location="53392"/>
  <scenario:civilian scenario:location="65234"/>
  <scenario:civilian scenario:location="64225"/>
  <scenario:civilian scenario:location="30260"/>
  <scenario:civilian scenario:location="65114"/>
  <scenario:civilian scenario:location="46778"/>
  <scenario:civilian scenario:location="48135"/>
  <scenario:civilian scenario:location="64878"/>
  <scenario:civilian scenario:location="27970"/>
  <scenario:civilian scenario:location="35299"/>
  <scenario:civilian scenario:location="64225"/>
  <scenario:civilian scenario:location="63754"/>
  <scenario:civilian scenario:location="21125"/>
  <scenario:civilian scenario:location="59420"/>
  <scenario:civilian scenario:location="57307"/>
  <scenario:civilian scenario:location="45761"/>
  <scenario:civilian scenario:location="38845"/>
  <scenario:civilian scenario:location="64671"/>
  <scenario:civilian scenario:location="58423"/>
  <scenario:civilian scenario:location="49390"/>
  <scenario:civilian scenario:location="22891"/>
  <scenario:civilian scenario:location="56818"/>
  <scenario:civilian scenario:location="64136"/>
  <scenario:civilian scenario:location="22835"/>
  <scenario:civilian scenario:location="22319"/>
  <scenario:civilian scenario:location="58696"/>
  <scenario:civilian scenario:location="59952"/>
  <scenario:civilian scenario:location="43646"/>
  <scenario:civilian scenario:location="26075"/>
  <scenario:civilian scenario:location="64639"/>
  <scenario:civilian scenario:location="64137"/>
  <scenario:civilian scenario:location="43278"/>
  <scenario:civilian scenario:location="58600"/>
  <scenario:civilian scenario:location="62053"/>
  <scenario:civilian scenario:location="60795"/>
  <scenario:civilian scenario:location="52314"/>
  <scenario:civilian scenario:location="51874"/>
  <scenario:civilian scenario:location="65045"/>
  <scenario:civilian scenario:location="63252"/>
  <scenario:civilian scenario:location="48529"/>
  <scenario:civilian scenario:location="51647"/>
  <scenario:civilian scenario:location="59380"/>
  <scenario:civilian scenario:location="65135"/>
  <scenario:civilian scenario:location="20277"/>
  <scenario:civilian scenario:location="53081"/>
  <scenario:civilian scenario:location="31255"/>
  <scenario:civilian scenario:location="38595"/>
  <scenario:civilian scenario:location="51831"/>
  <scenario:civilian scenario:location="55343"/>
  <scenario:civilian scenario:location="58841"/>
  <scenario:civilian scenario:location="65186"/>
  <scenario:civilian scenario:location="38402"/>
  <scenario:civilian scenario:location="59591"/>
  <scenario:civilian scenario:location="65152"/>
  <scenario:civilian scenario:location="33242"/>
  <scenario:civilian scenario:location="49118"/>
  <scenario:civilian scenario:location="64456"/>
  <scenario:civilian scenario:location="36090"/>
  <scenario:civilian scenario:location="48282"/>
  <scenario:civilian scenario:location="63567"/>
  <scenario:civilian scenario:location="64755"/>
  <scenario:civilian scenario:location="25598"/>
  <scenario:civilian scenario:location="34300"/>
  <scenario:civilian scenario:location="51204"/>
  <scenario:civilian scenario:location="35014"/>
  <scenario:civilian scenario:location="31485"/>
  <scenario:civilian scenario:location="35528"/>
  <scenario:civilian scenario:location="63507"/>
  <scenario:civilian scenario:location="64424"/>
  <scenario:civilian scenario:location="37440"/>
  <scenario:civilian scenario:location="63826"/>
  <scenario:civilian scenario:location="64032"/>
  <scenario:civilian scenario:location="64379"/>
  <scenario:civilian scenario:location="48362"/>
  <scenario:civilian scenario:location="64161"/>
  <scenario:civilian scenario:location="31303"/>
  <scenario:civilian scenario:location="64736"/>
  <scenario:civilian scenario:location="54647"/>
  <scenario:civilian scenario:location="26702"/>
  <scenario:civilian scenario:location="40701"/>
  <scenario:civilian scenario:location="63798"/>
  <scenario:civilian scenario:location="63661"/>
  <scenario:civilian scenario:location="51647"/>
  <scenario:civilian scenario:location="64528"/>
  <scenario:civilian scenario:location="31460"/>
  <scenario:civilian scenario:location="32208"/>
  <scenario:civilian scenario:location="21695"/>
  <scenario:civilian scenario:location="28921"/>
  <scenario:civilian scenario:location="63685"/>
  <scenario:civilian scenario:location="55427"/>
  <scenario:civilian scenario:location="24756"/>
  <scenario:civilian scenario:location="63963"/>
  <scenario:civilian scenario:location="64081"/>
  <scenario:civilian scenario:location="32596"/>
  <scenario:civilian scenario:location="65059"/>
  <scenario:civilian scenario:location="19836"/>
  <scenario:civilian scenario:location="63854"/>
  <scenario:civilian scenario:location="52552"/>
  <scenario:civilian scenario:location="64401"/>
  <scenario:civilian scenario:location="47094"/>
  <scenario:civilian scenario:location="35774"/>
  <scenario:civilian scenario:location="33025"/>
  <scenario:civilian scenario:location="38763"/>
  <scenario:civilian scenario:location="63661"/>
  <scenario:civilian scenario:location="63525"/>
  <scenario:civilian scenario:location="61931"/>
  <scenario:civilian scenario:location="27842"/>
  <scenario:civilian scenario:location="27025"/>
  <scenario:civilian scenario:location="22447"/>
  <scenario:civilian scenario:location="33025"/>
  <scenario:civilian scenario:location="18421"/>
  <scenario:civilian scenario:location="65206"/>
  <scenario:civilian scenario:location="25705"/>
  <scenario:civilian scenario:location="21239"/>
  <scenario:civilian scenario:location="36902"/>
  <scenario:civilian scenario:location="27512"/>
  <scenario:civilian scenario:location="64755"/>
  <scenario:civilian scenario:location="64834"/>
  <scenario:civilian scenario:location="57334"/>
  <scenario:civilian scenario:location="41905"/>
  <scenario:civilian scenario:location="22030"/>
  <scenario:civilian scenario:location="64535"/>
  <scenario:civilian scenario:location="51399"/>
  <scenario:civilian scenario:location="54869"/>
  <scenario:civilian scenario:location="38327"/>
  <scenario:civilian scenario:location="44521"/>
  <scenario:civilian scenario:location="63699"/>
  <scenario:civilian scenario:location="37415"/>
  <scenario:civilian scenario:location="62127"/>
  <scenario:civilian scenario:location="20874"/>
  <scenario:civilian scenario:location="23458"/>
  <scenario:civilian scenario:location="64169"/>
  <scenario:civilian scenario:location="35566"/>
  <scenario:civilian scenario:location="64041"/>
  <scenario:civilian scenario:location="64330"/>
  <scenario:civilian scenario:location="25181"/>
  <scenario:civilian scenario:location="63685"/>
  <scenario:civilian scenario:location="64228"/>
  <scenario:civilian scenario:location="25181"/>
  <scenario:civilian scenario:location="64545"/>
  <scenario:civilian scenario:location="35043"/>
  <scenario:civilian scenario:location="65192"/>
  <scenario:civilian scenario:location="24467"/>
  <scenario:civilian scenario:location="23069"/>
  <scenario:civilian scenario:location="55758"/>
  <scenario:civilian scenario:location="64809"/>
  <scenario:civilian scenario:location="63551"/>
  <scenario:civilian scenario:location="49390"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="21020"/>
  <scenario:civilian scenario:location="48016"/>
  <scenario:civilian scenario:location="63800"/>
  <scenario:civilian scenario:location="32367"/>
  <scenario:civilian scenario:location="64303"/>
  <scenario:civilian scenario:location="30735"/>
  <scenario:civilian scenario:location="55199"/>
  <scenario:civilian scenario:location="64583"/>
  <scenario:civilian scenario:location="26465"/>
  <scenario:civilian scenario:location="64336"/>
  <scenario:civilian scenario:location="20957"/>
  <scenario:civilian scenario:location="64326"/>
  <scenario:civilian scenario:location="54964"/>
  <scenario:civilian scenario:location="20170"/>
  <scenario:civilian scenario:location="54041"/>
  <scenario:civilian scenario:location="47335"/>
  <scenario:civilian scenario:location="64198"/>
  <scenario:civilian scenario:location="21108"/>
  <scenario:civilian scenario:location="42932"/>
  <scenario:civilian scenario:location="64486"/>
  <scenario:civilian scenario:location="64035"/>
  <scenario:civilian scenario:location="64411"/>
  <scenario:civilian scenario:location="63798"/>
  <scenario:civilian scenario:location="48882"/>
  <scenario:civilian scenario:location="55564"/>
  <scenario:civilian scenario:location="57791"/>
  <scenario:civilian scenario:location="19888"/>
  <scenario:civilian scenario:location="48261"/>
  <scenario:civilian scenario:location="29145"/>
  <scenario:civilian scenario:location="22381"/>
  <scenario:civilian scenario:location="64606"/>
  <scenario:civilian scenario:location="52735"/>
  <scenario:civilian scenario:location="26014"/>
  <scenario:civilian scenario:location="63883"/>
  <scenario:civilian scenario:location="64228"/>
  <scenario:civilian scenario:location="45744"/>
  <scenario:civilian scenario:location="64997"/>
  <scenario:civilian scenario:location="26817"/>
  <scenario:civilian scenario:location="41419"/>
  <scenario:civilian scenario:location="19020"/>
  <scenario:civilian scenario:location="46408"/>
  <scenario:civilian scenario:location="19950"/>
  <scenario:civilian scenario:location="34423"/>
  <scenario:civilian scenario:location="48675"/>
  <scenario:civilian scenario:location="29551"/>
  <scenario:civilian scenario:location="57226"/>
  <scenario:civilian scenario:location="43155"/>
  <scenario:civilian scenario:location="27273"/>
  <scenario:civilian scenario:location="47122"/>
  <scenario:civilian scenario:location="61008"/>
  <scenario:civilian scenario:location="56317"/>
  <scenario:civilian scenario:location="19091"/>
  <scenario:civilian scenario:location="41977"/>
  <scenario:civilian scenario:location="33923"/>
  <scenario:civilian scenario:location="57519"/>
  <scenario:civilian scenario:location="35365"/>
  <scenario:civilian scenario:location="63912"/>
  <scenario:civilian scenario:location="36242"/>
  <scenario:civilian scenario:location="65235"/>
  <scenario:civilian scenario:location="65163"/>
  <scenario:civilian scenario:location="65217"/>
  <scenario:civilian scenario:location="46207"/>
  <scenario:civilian scenario:location="30765"/>
  <scenario:civilian scenario:location="19424"/>
  <scenario:civilian scenario:location="60952"/>
  <scenario:firebrigade scenario:location="1555"/>
  <scenario:firebrigade scenario:location="11263"/>
  <scenario:firebrigade scenario:location="56329"/>
  <scenario:firebrigade scenario:location="156"/>
  <scenario:firebrigade scenario:location="63172"/>
  <scenario:firebrigade scenario:location="15790"/>
  <scenario:firebrigade scenario:location="2551"/>
  <scenario:firebrigade scenario:location="53918"/>
  <scenario:firebrigade scenario:location="12577"/>
  <scenario:firebrigade scenario:location="37999"/>
  <scenario:firebrigade scenario:location="18157"/>
  <scenario:firebrigade scenario:location="14395"/>
  <scenario:firebrigade scenario:location="129"/>
  <scenario:firebrigade scenario:location="37611"/>
  <scenario:firebrigade scenario:location="8590"/>
  <scenario:firebrigade scenario:location="3695"/>
  <scenario:firebrigade scenario:location="2455"/>
  <scenario:firebrigade scenario:location="15430"/>
  <scenario:firebrigade scenario:location="42026"/>
  <scenario:firebrigade scenario:location="15241"/>
  <scenario:firebrigade scenario:location="6113"/>
  <scenario:firebrigade scenario:location="5541"/>
  <scenario:firebrigade scenario:location="60166"/>
  <scenario:firebrigade scenario:location="321"/>
  <scenario:firebrigade scenario:location="14566"/>
  <scenario:firebrigade scenario:location="2799"/>
  <scenario:firebrigade scenario:location="18274"/>
  <scenario:firebrigade scenario:location="13522"/>
  <scenario:firebrigade scenario:location="17878"/>
  <scenario:firebrigade scenario:location="5720"/>
  <scenario:firebrigade scenario:location="5450"/>
  <scenario:firebrigade scenario:location="38518"/>
  <scenario:firebrigade scenario:location="15853"/>
  <scenario:firebrigade scenario:location="14332"/>
  <scenario:firebrigade scenario:location="21829"/>
  <scenario:firebrigade scenario:location="31835"/>
  <scenario:firebrigade scenario:location="29266"/>
  <scenario:firebrigade scenario:location="25809"/>
  <scenario:firebrigade scenario:location="64492"/>
  <scenario:firebrigade scenario:location="41046"/>
  <scenario:policeforce scenario:location="17617"/>
  <scenario:policeforce scenario:location="3456"/>
  <scenario:policeforce scenario:location="8149"/>
  <scenario:policeforce scenario:location="5482"/>
  <scenario:policeforce scenario:location="53484"/>
  <scenario:policeforce scenario:location="5362"/>
  <scenario:policeforce scenario:location="2655"/>
  <scenario:policeforce scenario:location="681"/>
  <scenario:policeforce scenario:location="25995"/>
  <scenario:policeforce scenario:location="8194"/>
  <scenario:policeforce scenario:location="11992"/>
  <scenario:policeforce scenario:location="17302"/>
  <scenario:policeforce scenario:location="4422"/>
  <scenario:policeforce scenario:location="53883"/>
  <scenario:policeforce scenario:location="14593"/>
  <scenario:policeforce scenario:location="49022"/>
  <scenario:policeforce scenario:location="17914"/>
  <scenario:policeforce scenario:location="38170"/>
  <scenario:policeforce scenario:location="13801"/>
  <scenario:policeforce scenario:location="4919"/>
  <scenario:policeforce scenario:location="16924"/>
  <scenario:policeforce scenario:location="10354"/>
  <scenario:policeforce scenario:location="17932"/>
  <scenario:policeforce scenario:location="5482"/>
  <scenario:policeforce scenario:location="15691"/>
  <scenario:policeforce scenario:location="18049"/>
  <scenario:policeforce scenario:location="58920"/>
  <scenario:policeforce scenario:location="28678"/>
  <scenario:policeforce scenario:location="16177"/>
  <scenario:policeforce scenario:location="11281"/>
  <scenario:policeforce scenario:location="33209"/>
  <scenario:policeforce scenario:location="27285"/>
  <scenario:policeforce scenario:location="32481"/>
  <scenario:policeforce scenario:location="6113"/>
  <scenario:policeforce scenario:location="49219"/>
  <scenario:ambulanceteam scenario:location="62412"/>
  <scenario:ambulanceteam scenario:location="11236"/>
  <scenario:ambulanceteam scenario:location="34894"/>
  <scenario:ambulanceteam scenario:location="14296"/>
  <scenario:ambulanceteam scenario:location="50424"/>
  <scenario:ambulanceteam scenario:location="5482"/>
  <scenario:ambulanceteam scenario:location="56959"/>
  <scenario:ambulanceteam scenario:location="8392"/>
  <scenario:ambulanceteam scenario:location="44413"/>
  <scenario:ambulanceteam scenario:location="13441"/>
  <scenario:ambulanceteam scenario:location="58301"/>
  <scenario:ambulanceteam scenario:location="36426"/>
  <scenario:ambulanceteam scenario:location="16303"/>
  <scenario:ambulanceteam scenario:location="29450"/>
  <scenario:ambulanceteam scenario:location="1147"/>
  <scenario:ambulanceteam scenario:location="38147"/>
  <scenario:ambulanceteam scenario:location="15358"/>
  <scenario:ambulanceteam scenario:location="4933"/>
  <scenario:ambulanceteam scenario:location="14881"/>
  <scenario:ambulanceteam scenario:location="13225"/>
  <scenario:ambulanceteam scenario:location="32552"/>
  <scenario:ambulanceteam scenario:location="596"/>
  <scenario:ambulanceteam scenario:location="60417"/>
  <scenario:ambulanceteam scenario:location="15457"/>
  <scenario:ambulanceteam scenario:location="52431"/>
  <scenario:ambulanceteam scenario:location="6099"/>
  <scenario:ambulanceteam scenario:location="19208"/>
  <scenario:ambulanceteam scenario:location="15790"/>
  <scenario:ambulanceteam scenario:location="11704"/>
  <scenario:ambulanceteam scenario:location="14458"/>
  <scenario:ambulanceteam scenario:location="34662"/>
  <scenario:ambulanceteam scenario:location="30571"/>
  <scenario:ambulanceteam scenario:location="31779"/>
  <scenario:ambulanceteam scenario:location="43155"/>
  <scenario:ambulanceteam scenario:location="51807"/>
  <scenario:ambulanceteam scenario:location="64090"/>
  <scenario:ambulanceteam scenario:location="56175"/>
</scenario:scenario>
